local USE flag
obsolete

Enable obsolete features, to use with kernel versions older than 3.0

Packages describing “obsolete” as local USE flag

Package “obsolete” Flag Description
net-misc/ntpclient Enable obsolete features, to use with kernel versions older than 3.0
net-misc/sntpd Enable obsolete features, to use with kernel versions older than 3.0

All packages providing a “obsolete” USE flag (1)